.cart #shopping-cart-totals-table .grand-total-row td,
.cart #shopping-cart-totals-table .grand-total-row th{
    padding-top: 10px;
}
/* grid view for multiple warehouse, preorder, backorder*/
.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height .35s ease;
          transition: height .35s ease;
}
.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-body {
  padding: 15px;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.cart-warehouse {
    background: #DDF2F7;
}
.backorder-title {
    color:#E3606F;
}
.preorder-title {
    color:#D6CB55;
}
.fa-chevron-up {
    font-size: 13px;
    padding:0px 0px 0 0 !important;
    color:#999999;
    text-align: center;
}
.fa-chevron-down {
    font-size: 13px;
    padding:0px 0px 0 0 !important;
    color:#999999;
    text-align: center;
}
/** popup checkout -- start */
#popup-checkout .single-order h2{
    display:none;
}
#popup-checkout .single-order address{
    display:none;
}
#popup-checkout .single-order .box-title{
    display:none;
}
#popup-checkout div.col-wide.single-order{
    display:none;
}
#popup-checkout .col-narrow{
    width: 100% !important;
}
#popup-checkout {
    text-align: left !important;
}
#popup-checkout .sp-methods label {
    display: inline !important;
}
#popup-checkout .radio-wrapper{
    padding-top: 5px;
    padding-bottom: 5px;
}
#popup-checkout .popup-submit{
    width: 100%;
}
#popup-checkout .button span{
    width: 100%;
}
#popup-checkout .button span span{
    padding: 0px !important;
}
#popup-checkout .item{
    text-align:left;
}
#popupcheckout-body .fa-times-circle{
    z-index: 99999;
    font-size: 25px;
    right: -250px;
    color: #000;
    position: relative;
    padding: 0;
    border-radius: 50%;
    margin: 0;
    background-color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding-top: 1px;
    top: -25px;
}
#popup-checkout .popup-shipping-options{
    margin-top:10px;
}
#popup-checkout {
    width:auto;
}
#popupCheckout .modal-lg{
    width:500px !important;
}
/** popup checkout -- end */

.img-responsive {
    height: auto;
}
#bulb {
    width: 30px;
    margin-right: 10px;
    float:left;
    display:inline-block;
    vertical-align:top;
}
.free-shipping-rules {
    margin-bottom: 20px;
    background: #f5f5c0;
    padding: 15px;
}
.free-shipping-block {
    display:inline-block;
}